@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Amiri+Quran&family=Marcellus&family=Noto+Sans+JP:wght@100..900&family=Zen+Old+Mincho&family=Lato&display=swap');

/* リセット
---------------------------------------------------------- */
html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h2, h3, h4, h5, h6,
pre, form, fieldset, input, textarea, p, table, th, td, button, a, span {
	margin: 0;
	padding: 0;
	font-size: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
}
ol ,
ul {
	list-style: none;
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
	display: block;
	margin: 0;
	padding: 0;
	font-size: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
}
address {
	font-style: normal;
}

/* レイアウト
----------------------------------------*/
html {
	font-size: 1rem;
	font-size: 10px;
	height: 100%;
}
body {
	color: #000;
	font-family: "Noto Sans JP", sans-serif;
	background: #F6F5F1;
	font-size: 1.4rem;
	line-height: 1.5;
	height: 100%;
	-webkit-text-size-adjust: 100%;
}
body.open,
body.reserve_open {
	width: 100%;
	height: 100%;
	position: fixed;
	overflow-y: scroll;
}
img {
	image-rendering: -webkit-optimize-contrast;
	display: block;
}
a {
	text-decoration: none;
	color: inherit;
	transition: opacity .3s;
}
table,
tbody,
thead,
tr,
th,
td {
	position: static;
}
main {
	overflow: clip;
}
@media (hover: hover) {
	a:hover {
		opacity: .6;
	}
}
@media only screen and (max-width: 1340px) {
	html {
		font-size: .7463vw;
	}
}
@media only screen and (min-width: 769px) {
	a[href^="tel:"] {
		pointer-events: none;
	}
}
@media only screen and (max-width: 768px) {
	img {
		width: 100%;
	}
	html {
		font-size: 2.5641vw;
	}
}

/* font
----------------------------------------*/
.mincho {
	font-family: "Zen Old Mincho", serif;
}
.en {
	font-family: "Marcellus", "Noto Sans JP", sans-serif;
}
.en2 {
	font-family: "Amiri Quran", serif;
}
.lato {
	font-family: "Lato", sans-serif;
}

/* img
----------------------------------------*/
img {
	max-width: 100%;
	height: auto;
}

/*表示
----------------------------------------*/
@media only screen and (min-width: 769px) {
	.sp {
		display: none !important;
	}
}

@media only screen and (max-width: 768px) {
	.pc {
		display: none !important;
	}
}

/*header
----------------------------------------*/
.header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	background: #F6F5F1;
	padding: 2.6rem 5.8rem 2.6rem 5.5rem;
	border-bottom: .1rem solid #938882;
	z-index: 2000;
}
.header_inner {
	display: flex;
	align-items: center;
}
.header_logo {
	width: 6.8rem;
}
.header_btn {
	appearance: none;
	width: 5rem;
	height: 4.8rem;
	border: 0;
	border-radius: 0;
	background: none;
	padding: 0;
	top: -.2rem;
	outline: none;
	cursor: pointer;
	z-index: 3000;
}
.header_btn::before,
.header_btn::after {
	content: '';
	display: block;
	width: 5rem;
	height: .1rem;
	background: #938882;
	position: absolute;
	left: 0;
	right: 0;
	top: 1.8rem;
	transition: background .3s, transform .3s;
}
.header_btn::after {
	top: 2.9rem;
}
.open .header_btn::before,
.open .header_btn::after {
	background: #fff;
	transform: rotate(45deg);
	top: 1.5rem;
}
.open .header_btn::after {
	transform: rotate(-45deg);
}
.header_reserve {
	position: fixed;
	right: 0;
	top: 10.1rem;
	width: 39rem;
	padding: 2.4rem 2.5rem;
	background: #F6F5F1;
	transform: translateX(100%);
	pointer-events: none;
	transition: transform .5s;
}
.reserve_open .header_reserve {
	transform: none;
	pointer-events: all;
}
.header_reserve_inner {
	background: rgba(147, 136, 130, 0.1);
	padding: 3rem 2.5rem 4.2rem;
}
.header_reserve_form {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 2.3rem;
	margin-bottom: 3.1rem;
}
.header_reserve_form dt {
	font-size: 1.3rem;
	letter-spacing: .1em;
	color: #938882;
	margin-bottom: 1rem;
}
.header_reserve input[type="date"],
.header_reserve input[type="text"],
.header_reserve select {
	appearance: none;
	width: 13.5rem;
	background: #fff;
	border-radius: 0;
	border: 0;
	letter-spacing: .1em;
	color: #938882;
	height: 4.6rem;
	padding: .5rem 1.4rem;
	font-size: 1.3rem;
}
.header_reserve input[type="date"],
.header_reserve input[type="text"] {
	letter-spacing: .01em;
}
.header_reserve button[type="submit"] {
	appearance: none;
	display: flex;
	align-items: center;
	justify-content: center;
	border: 0;
	background: #164114;
	color: #fff;
	font-family: inherit;
	font-size: 1.5rem;
	letter-spacing: .1em;
	width: 100%;
	height: 4.6rem;
	border-radius: 2.3rem;
}
.header_reserve .search_link {
	margin: 4.8rem auto 0;
}
.header_reserve_btn {
	display: flex;
	align-items: center;
	border: .1rem solid #938882;
	color: #938882;
	width: auto;
	height: 4.8rem;
	border-radius: 2.4rem;
	font-size: 1.3rem;
	letter-spacing: .2em;
	background: #fff;
	margin: 3.6rem .5rem 0;
	padding: 0 1.8rem;
}
.header_reserve_btn::after {
	content: '';
	display: block;
	width: .5rem;
	height: .5rem;
	border-top: .1rem solid #938882;
	border-right: .1rem solid #938882;
	transform: rotate(45deg);
	position: absolute;
	top: 0;
	bottom: 0;
	right: 2.5rem;
	margin: auto 0;
	transition: transform .3s;
}
.header_contact {
	appearance: none;
	border: 0;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 18.8rem;
	height: 4.5rem;
	border-radius: 2.3rem;
	background: #164114;
	color: #fff;
	font-size: 1.3rem;
	letter-spacing: .1em;
	margin: 0 3.4rem .3rem 0;
	padding: 0;
	font-family: inherit;
	cursor: pointer;
	transition: opacity .3s;
}
.header_eng {
	display: block;
	margin-left: auto;
	color: #938882;
	font-size: 1.3rem;
	letter-spacing: .1em;
	margin-right: 4.2rem;
}
@media (hover:hover) {
	.header_reserve_btn:hover:after {
		transform: translateX(.5rem);
	}
	.header_contact:hover {
		opacity: .6;
	}
}
@media only screen and (max-width: 768px) {
	.header {
		padding: .8rem 1.8rem 1rem 1.7rem;
		border: 0;
	}
	.header_logo {
		width: 5.4rem;
	}
	.header_btn {
		width: 3rem;
		height: 3rem;
		z-index: 2100;
	}
	.header_btn::before,
	.header_btn::after {
		width: 3rem;
		top: 1.2rem;
	}
	.header_btn::after {
		top: 2.3rem;
	}
	.header_reserve {
		top: 0;
		width: 100%;
		max-height: 100%;
		object-fit: cover;
		padding: 3.8rem 2.5rem 4.4rem;
		z-index: 2200;
	}
	.header_reserve_close {
		appearance: none;
		border: 0;
		background: none;
		padding: 0;
		position: absolute;
		top: 1.7rem;
		right: 2.1rem;
		width: 2.1rem;
		height: 2.1rem;
		outline: none;
		border-radius: 0;
		z-index: 2;
	}
	.header_reserve_close::before,
	.header_reserve_close::after {
		content: '';
		display: block;
		width: 3rem;
		height: .1rem;
		background: #164114;
		position: absolute;
		top: 0;
		left: -.5rem;
		right: 0;
		bottom: 0;
		transform: rotate(45deg);
		margin: auto;
	}
	.header_reserve_close::after {
		transform: rotate(-45deg);
	}
	.header_reserve_logo {
		width: 10.2rem;
		margin: 0 auto 4.4rem;
	}
	.header_contact {
		width: 8.8rem;
		height: 3.3rem;
		font-size: 1.2rem;
		margin: 0 1.4rem 0 0;
		padding-bottom: .1rem;
	}
	.header_contact::before {
		content: '';
		display: inline-block;
		width: 1.7rem;
		height: 1.7rem;
		background: url(../img/common/icon_reserve.svg) no-repeat left top / 100% auto;
		margin: .2rem .3rem 0 0;
	}
	.header_eng {
		margin: .2rem 1.1rem 0 auto;
	}
}

/* gnav
----------------------------------------*/
.gnav {
	margin: 0 0 0 4.1rem;
	display: flex;
	align-items: center;
	flex: 1;
}
.gnav ul {
	display: flex;
	align-items: center;
	gap: 3.32rem;
	margin-bottom: .2rem;
}
.gnav ul a {
	color: #938882;
	font-size: 1.3rem;
	letter-spacing: .1em;
}
.header_menu {
	margin: 0;
	padding: 9.3rem 0 6.1rem;
	display: block;
	background: #9C9C9C;
	color: #fff;
	width: 100%;
	max-height: 100%;
	overflow: auto;
	position: fixed;
	top: 0;
	right: 0;
	transform: translateY(-100%);
	transition: transform .5s;
	pointer-events: none;
	z-index: 2000;
}
.open .header_menu {
	transform: none;
	pointer-events: all;
}
@media only screen and (max-width: 768px) {
	.header_menu {
		margin: 0;
		padding: 3.8rem 0 6.3rem;
		display: block;
		background: #9C9C9C;
		color: #fff;
		width: 100%;
		max-height: 100%;
		overflow: auto;
		position: fixed;
		top: 0;
		right: 0;
		transform: translateX(100%);
	}
	.header_menu .footer_logo {
		width: 10.2rem;
	}
	.header_menu .footer_navi {
		margin-top: 4.5rem;
		margin-bottom: 5rem;
		padding-bottom: 4.7rem;
		border-bottom: .1rem solid #fff;
	}
	.header_menu .footer_info_sns {
		display: flex;
		justify-content: center;
		margin-top: 3.2rem;
	}
	.header_menu .footer_bottom {
		margin-top: 4.6rem;
	}
}

/*main
----------------------------------------*/
main {
	padding-top: 10.1rem;
}
.main {
	max-width: calc(50% + 59.9rem);
	margin: 0 0 0 auto;
}
.main figure {
	float: left;
}
.main .slick-list::after {
	content: '';
	display: block;
	clear: both;
	width: 0;
	height: 0;
}
.main .slick-dots {
	position: absolute;
	right: 3rem;
	bottom: -2.6rem;
	display: flex;
	min-width: 11.7rem;
	gap: 1.2rem;
	overflow: hidden;
}
.main .slick-dots li:only-child {
	display: none;
}
.main .slick-dots::before {
	content: '';
	display: block;
	position: absolute;
	top: .2rem;
	left: 0;
	right: 0;
	height: .1rem;
	background: #DAD9D7;
}
.main .slick-dots button {
	appearance: none;
	padding: 0;
	display: block;
	width: .6rem;
	height: .6rem;
	border-radius: 50%;
	overflow: hidden;
	text-indent: -99rem;
	border: 0;
	background: #BEBEBE;
}
.main .slick-dots .slick-active button {
	background: #000;
}
@media only screen and (max-width: 768px) {
	main {
		padding-top: 5.6rem;
	}
	.main {
		max-width: 100%;
	}
	.main .slick-dots {
		bottom: -3rem;
	}
}

/*btn
----------------------------------------*/
.btn {
	display: block;
	width: fit-content;
	min-width: 21.3rem;
	border-bottom: .1rem solid rgba(147, 136, 130, .5);
	font-size: 1.3rem;
	letter-spacing: .2em;
	color: #938882;
	padding-bottom: 1.4rem;
}
.btn::after {
	content: '';
	display: block;
	width: .5rem;
	height: .5rem;
	border-top: .1rem solid #938882;
	border-right: .1rem solid #938882;
	transform: rotate(45deg);
	position: absolute;
	right: .1rem;
	top: .9rem;
	transition: transform .3s;
}
.btn.white {
	color: #fff;
	border-color: rgba(255, 255, 255, .5);
}
.btn.white::after {
	border-color: #fff;
}
@media (hover:hover) {
	.btn:hover:after,
	.btn_small:hover::after {
		transform: translateX(.5rem) rotate(45deg);
	}
}
@media only screen and (max-width: 768px) {
	.btn {
		padding-bottom: 1.2rem;
	}
}

/*ttl_page
----------------------------------------*/
.ttl_page {
	max-width: calc(50% + 59.9rem);
	display: grid;
	grid-template-columns: 30.2rem auto;
	margin-left: auto;
	margin-top: 4.5rem;
}
.ttl_page h1 {
	font-size: 1.3rem;
	color: #938882;
	letter-spacing: .1em;
	font-weight: 400;
}
.ttl_page h1 .en {
	display: block;
	font-size: 2.4rem;
	letter-spacing: .1em;
	margin-bottom: .5rem;
}
.ttl_page_description h2 {
	font-size: 2rem;
	color: #938882;
	font-weight: 400;
	letter-spacing: .1em;
	line-height: 1.45;
	margin: .7rem 0 1.5rem;
}
.ttl_page_description p {
	font-size: 1.3rem;
	letter-spacing: .1em;
	color: #938882;
	line-height: 2.2308;
}
@media only screen and (max-width: 768px) {
	.ttl_page {
		max-width: none;
		display: block;
		margin: 4rem 3rem 0;
	}
	.ttl_page h1 {
		margin-bottom: 3.7rem;
	}
	.ttl_page_description h2 {
		line-height: 1.75;
		margin: .7rem 0 1.6rem;
	}
	.ttl_page_description p {
		line-height: 2.1538;
	}
}

/*topicpath
----------------------------------------*/
.topicpath {
	max-width: calc(50% + 59.9rem);
	margin: 1.7rem 0 0 auto;
	overflow: auto;
}
.topicpath ol {
	font-size: 1.2rem;
	color: #7E7E7E;
	letter-spacing: .05em;
	gap: 3.3rem;
	display: flex;
}
.topicpath ol li {
	flex-shrink: 0;
}
.topicpath ol li + li::before {
	content: '>';
	position: absolute;
	left: -2rem;
	top: 0;
}
.topicpath ol li:last-child {
	padding-right: 2rem;
}
@media only screen and (max-width: 768px) {
	.topicpath {
		max-width: none;
		margin: 2.1rem 0 0 3rem;
	}
}

/*search
----------------------------------------*/
.search {
	max-width: 120.7rem;
	margin: 7.6rem auto 9rem;
	padding: 2.6rem 4.8rem 3.6rem;
	display: flex;
	align-items: flex-end;
	gap: 3.6rem;
	background: rgba(147, 136, 130, .1);
}
.search_form {
	display: flex;
	align-items: flex-end;
	gap: 3.4rem;
}
.search dt {
	font-size: 1.3rem;
	letter-spacing: .1em;
	color: #938882;
	margin-bottom: .5rem;
}
.search input[type="date"],
.search input[type="text"],
.search select {
	appearance: none;
	width: 13rem;
	background: #fff;
	border-radius: 0;
	border: 0;
	color: #938882;
	letter-spacing: .1em;
	height: 4.5rem;
	padding: .5rem 1.4rem;
	font-size: 1.3rem;
}
.search input[type="date"],
.search input[type="text"] {
	width: 17.4rem;
}
.search dl:nth-child(3) select {
	width: 14.1rem;
}
.search dl:nth-child(4) select {
	width: 14.4rem;
}
.search select {
	background: #fff url(../img/common/icon_arrow_01.svg) no-repeat center right 1.6rem / 1rem auto;
}
.search button[type="submit"] {
	appearance: none;
	width: 18.8rem;
	height: 4.5rem;
	border-radius: 2.3rem;
	display: flex;
	justify-content: center;
	align-items: center;
	border: 0;
	background: #164114;
	color: #fff;
	font-size: 1.3rem;
	letter-spacing: .1em;
	font-family: inherit;
	margin-left: 1.6rem;
	cursor: pointer;
	transition: opacity .3s;
}
.search_link {
	display: block;
	width: 14.5rem;
	font-size: 1.3rem;
	letter-spacing: .2em;
	border-bottom: .1rem solid #938882;
	color: #938882;
	padding-bottom: 1.3rem;
	text-decoration: underline;
	text-underline-offset: .2rem;
}
.search_link::after {
	content: '';
	display: block;
	width: 1rem;
	height: .6rem;
	background: url(../img/common/icon_arrow_01.svg) no-repeat left top / 100% auto;
	transform: rotate(-90deg);
	position: absolute;
	right: -.2rem;
	top: .8rem;
	transition: transform .3s;
}
@media (hover:hover) {
	.search button[type="submit"]:hover {
		opacity: .6;
	}
	.search_link:hover::after {
		transform: translateX(.5rem) rotate(-90deg);
	}
}
@media only screen and (max-width: 768px) {
	.search {
		max-width: 34rem;
		margin: 6rem auto;
		padding: 3rem 2.5rem 4rem;
		display: block;
		background: rgba(147, 137, 130, 0.1);
	}
	.search_form {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		gap: 2.5rem 0;
	}
	.search dl {
		width: 13.5rem;
	}
	.search dt {
		margin-bottom: 1rem;
	}
	.search input[type="date"],
	.search input[type="text"],
	.search select {
		width: 13.5rem;
	}
	.search input[type="date"],
	.search input[type="text"] {
		width: 13.5rem;
		letter-spacing: -.01em;
	}
	.search dl:nth-child(3) select,
	.search dl:nth-child(4) select {
		width: 13.5rem;
	}
	.search button[type="submit"] {
		width: 100%;
		font-size: 1.5rem;
		margin: .8rem 0 0;
	}
	.search_link {
		margin: 4.7rem auto 0;
	}
}

/*slider
----------------------------------------*/
.slider{
	border-top: .1rem solid rgba(147, 136, 130, .2);
	border-bottom: .1rem solid rgba(147, 136, 130, .2);
	margin-top: 8.7rem;
	padding: 7.6rem 0 16rem;
}
.slider_inner {
	max-width: calc(50% + 60.3rem);
	margin: 0 0 0 auto;
	overflow: hidden;
}
.slider h2 {
	font-size: 1.3rem;
	letter-spacing: .1em;
	color: #938882;
	font-weight: 400;
	margin: 0 0 4.7rem .4rem;
}
.slider h2 .en {
	display: block;
	font-size: 2.4rem;
	letter-spacing: .1em;
	margin-bottom: .5rem;
}
.slider_list {
	width: 53rem;
}
.slider_list .slick-track {
	display: flex;
}
.slider_item {
	width: 50rem;
	margin-right: 3rem;
	flex-shrink: 0;
	padding-bottom: 7rem;
}
.slider_item p {
	font-size: 1.6rem;
	letter-spacing: .05em;
	margin: 2.4rem 1.9rem 0 0;
}
.slider_item .btn {
	position: absolute;
	left: 0;
	bottom: 0;
	padding-bottom: 1.4rem;
}
.slider_item .btn::after {
	content: '';
	display: block;
	width: .5rem;
	height: .5rem;
	border-top: .1rem solid #938882;
	border-right: .1rem solid #938882;
	transform: rotate(45deg);
	position: absolute;
	right: .1rem;
	top: .9rem;
	transition: transform .3s;
}
@media (hover:hover) {
	.slider_item .btn:hover::after {
		transform: translateX(.5rem) rotate(45deg);
	}
}
@media only screen and (max-width: 768px) {
	.slider{
		margin-top: 6rem;
		padding: 6.6rem 0 7rem;
	}
	.slider_inner {
		max-width: none;
		margin: 0 0 0 3rem;
	}
	.slider h2 {
		margin: 0 0 3rem;
	}
	.slider_list {
		width: 32.9rem;
	}
	.slider_item {
		width: 31.3rem;
		margin-right: 1.6rem;
		padding-bottom: 5.7rem;
	}
	.slider_item p {
		font-size: 1.4rem;
		margin: 2.9rem 1.9rem 0 0;
		line-height: 1.7143;
	}
	.slider_item .btn {
		padding-bottom: 1.2rem;
	}
}

/*footer
----------------------------------------*/
.footer {
	background: #9C9C9C;
	color: #fff;
	padding: 9.3rem 0 6.1rem;
}
.footer_inner {
	max-width: 119rem;
	padding-left: .5rem;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
}
.footer_logo {
	width: 10.3rem;
	margin: .3rem 0 3.3rem;
	filter: brightness(0) invert(1);
}
.footer_logo img {
	width: 100%;
}
.footer_address {
	font-size: 1.2rem;
	letter-spacing: .15em;
	line-height: 2;
}
.footer_address p + p {
	margin-top: 1.6rem;
}
.footer_info_sns {
	display: flex;
	align-items: center;
	gap: 1.8rem;
	margin-top: 2.1rem;
}
.footer_info_sns a {
	display: block;
}
.footer_info_sns a img {
	height: 1.8rem;
	width: auto;
	margin: 0 auto;
}
.footer_info_sns a:nth-child(1) {
	width: 1.3rem;
}
.footer_info_sns a:nth-child(3) img {
	height: 1.7rem;
}
.footer_info_sns a:last-child img {
	height: 1.8rem;
}
.footer_navi {
	width: 87.8rem;
	margin: -.7rem 0 0 auto;
	display: flex;
	justify-content: space-between;
}
.footer_navi dl {
	width: 47rem;
}
.footer_navi dl + dl {
	width: 35.6rem;
}
.footer_navi dt {
	font-size: 1.5rem;
	letter-spacing: .1em;
	padding-bottom: 1rem;
	border-bottom: .1rem solid #fff;
	margin-bottom: 1.5rem;
}
.footer_navi li::before {
	content: '・';
}
.footer_navi li {
	font-size: 1.2rem;
	letter-spacing: .05em;
	padding: .75rem 0 .75rem 1em;
	text-indent: -1em;
}
.footer_navi dl:nth-child(1) ul {
	columns: 3;
	margin-right: -4rem;
}
.footer_navi dl:nth-child(2) ul {
	columns: 2;
	margin-right: -2rem;
}
.footer_navi:has(a[href$="/facility/"]) dl:nth-child(1) ul li:nth-child(10) {
	padding-bottom: 5rem;
}
.footer_navi dl dd {
	padding-left: .7rem;
}
.footer_bottom {
	width: 100%;
	display: flex;
	justify-content: space-between;
	margin-top: 5.5rem;
}
.footer_link {
	display: flex;
	font-size: 1.2rem;
	letter-spacing: .05em;
	gap: 3.7rem;
}
.footer_link li + li::before {
	content: '｜';
	position: absolute;
	top: 0;
	left: -2.5rem;
}
.copyright {
	display: block;
	margin-right: -1rem;
	font-size: 1.2rem;
	letter-spacing: .05em;
}
@media only screen and (max-width: 768px) {
	.footer {
		overflow: hidden;
		padding: 7rem 0 3.7rem;
	}
	.footer_inner {
		display: block;
	}
	.footer_logo {
		width: 10.2rem;
		margin: 0 auto 2.7rem;
	}
	.footer_address {
		text-align: center;
	}
	.footer_address p + p {
		margin-top: .4rem;
	}
	.footer .footer_info_sns {
		position: absolute;
		top: 16.5rem;
		left: 0;
		right: 0;
		justify-content: center;
	}
	.footer_navi {
		width: auto;
		margin: 8.6rem 3.5rem 0;
		display: block;
	}
	.footer_navi dl {
		width: auto;
	}
	.footer_navi dl + dl {
		width: auto;
		margin-top: 4rem;
	}
	.footer_navi dt {
		margin-bottom: 1.6rem;
		padding-bottom: 1.5rem;
	}
	.footer_navi dl dd {
		padding-left: 0;
	}
	.footer_navi li {
		padding: .85rem 0 .85rem 1em !important;
	}
	.footer_navi dl:nth-child(2) ul {
		margin-right: 0;
		columns: 2;
		margin-right: 1.5rem;
	}
	.footer_navi dl:nth-child(1) ul {
		margin-right: 0;
		display: grid;
		grid-template-columns: repeat(2, 1fr);
	}
	.footer_bottom {
		display: block;
		margin-top: 7rem;
	}
	.footer_link {
		justify-content: center;
		margin-bottom: 4.2rem;
	}
	.copyright {
		margin-right: 0;
		font-size: 1.1rem;
		text-align: center;
	}
}

/*inview
----------------------------------------*/
.inview {
	opacity: 0;
	transform: translateY(5rem);
	transition: opacity .5s, transform .5s;
	transition-timing-function: linear;
}
.inview.show {
	opacity: 1;
	transform: none;
}